This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 5230 - netscape hangs on some web calls, lynx does ok.
netscape hangs on some web calls, lynx does ok.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-19 17:59 EDT by triac
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-19 18:54:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description triac 1999-09-19 17:59:55 EDT
problem is that netscape (v4.61) stalls with the following:

Connect: Host www.wral-tv.com contacted. waiting for
reply...

this not only happens with wral's site, but nvidia's as well
as several others.
I can pull the site up with lynx, plus traceroute and ping
show no problems.
On "non-affected" sites, netscape runs fine, no slowdown in
transfer rate....

windows machines will call the site just fine...
Comment 1 Bill Nottingham 1999-09-19 18:01:59 EDT
Works fine for me here ; what settings do you have in netscape?
Comment 2 triac 1999-09-19 18:17:59 EDT
netscape is configured for direct connection.  Using another lynux box
as dial-in server with ipchains.  Same problem exists on both this
machine and the one running ipchains.
Comment 3 David Lawrence 1999-09-19 18:54:59 EDT
All sites listed seem to work properly from our end and we are also
using Netscape configured for direct connection through a firewall
using ipchains.

Note You need to log in before you can comment on or make changes to this bug.